Module exceptions :: Class LookupError

[show private | hide private]
[frames | no frames]

## Class LookupError

    Exception --+
                |
    StandardError --+
                    |
                   LookupError

Known Subclasses:
  `KeyError`

Base class for lookup errors.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:18:50 2003 | http://epydoc.sf.net